package com.pcloud.book.timecontrol.enums;

public enum ServiceStateEnum {

    DEFAULT(0, "默认状态"),

    FINISH_BUY(1, "购买完成"),

    FINISH_SUBSCRIBE(2, "订阅完成");

    private Integer value;

    private String code;

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    ServiceStateEnum(Integer value, String code) {
        this.value = value;
        this.code = code;
    }

    ServiceStateEnum() {
    }
}
